Bug 675142 - ekiga(1) manpage fixes
ekiga(1) manpage fixes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-04 07:59 EST by John Bradshaw
Modified: 2011-03-13 22:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: ekiga-3.3.0-3.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-13 22:49:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
ekiga(1) patch (1.62 KB, patch)
2011-02-04 07:59 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-04 07:59:10 EST
Created attachment 476997 [details]
ekiga(1) patch

Description of problem:
Spelling mistakes in ekiga(1)

Version-Release number of selected component (if applicable):
ekiga-2.0.2-7.0.2.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 ekiga
  
Actual results / Expected results:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:32:15 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Peter Robinson 2011-03-13 22:49:09 EDT
This is fixed in 3.3.0 that's in F-15 and rawhide

Note You need to log in before you can comment on or make changes to this bug.